syncfusion_officecore 25.2.6 copy "syncfusion_officecore: ^25.2.6" to clipboard
syncfusion_officecore: ^25.2.6 copied to clipboard

Syncfusion Flutter Office Core is a dependant library for Syncfusion Flutter XlsIO, written natively in Dart for creating Excel from scratch.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add syncfusion_officecore

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  syncfusion_officecore: ^25.2.6

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:syncfusion_officecore/officecore.dart';
16
likes
130
pub points
83%
popularity

Publisher

verified publishersyncfusion.com

Syncfusion Flutter Office Core is a dependant library for Syncfusion Flutter XlsIO, written natively in Dart for creating Excel from scratch.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, syncfusion_flutter_core

More

Packages that depend on syncfusion_officecore